@charset "UTF-8";
/* CSS Document */

/* ダミー　*/
.dummy {
	color: #FF0066 !important;
}
.dummyBorder {
	border: #FF0066 1px solid;
}

/* ------------------------------ PC ------------------------------ */

/* -------------------- ヘッダ -------------------- */
header {
	position: fixed;
	width: 100%;
	min-width: 1280px;
	background: rgba(255, 255, 255, 1.00);
	z-index: 999;
}
.headerMenu {
	height: 63px;
	padding: 0 60px;

}
.headerMenu__logo {
	float: right;
	margin-top: 0;
	width: 100px;
	height: 63px;
}
.headerMenu__navi {
	float: left;
	width: 1060px;
	padding: 21px 0;
}
.headerMenu__navi ul li {
	float: left;
	padding: 0 15px;
	font-size: calc(17.5rem / 16);
	line-height: calc(21em / 17.5);
	font-weight: bold;
	letter-spacing: -0.010em;
	border-right: #272727 1px solid;
}
.headerMenu__navi ul li:first-child {
	padding-left: 0;
}
.headerMenu__navi ul li:last-child {
	border-right: none;
}

/* -------------------- メイン -------------------- */
.main {
	position: relative;
	padding-top: 0;
	background:#FFF;
}

/* ---------- ファーストビュー ---------- */
.fvArea {
	position: relative;
	width: 100%;
	min-width: 1280px;
	height: 891px; /* グローバルナビ含む */
	padding-top: 63px;
	background: #EC8A00;
}
/* 背景ムービーエリア */
.fvArea__bgMovieArea {
	position: relative;
	width: 100%;
	height: 828px; /* グローバルナビ含まず */
	background: url(../../images/report2020/fvArea_bgImage.jpg) no-repeat;
	background-position: center 12px;
	background-size: 1200px;
}
/* タイトルエリア */
.fvArea__titleArea {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -640px;
	width: 1280px;
	padding-top: 63px;
	z-index: 99;
}
.fvArea__titleArea-shoulderCopy {
	margin: 471px auto 0;
	width: 1180px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	color: #FFF;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
}
.fvArea__titleArea-mainTitle {
	margin: 15px auto 0;
	width: 1180px;
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 600; /* SemiBold */
	font-size: calc(91rem / 16);
	line-height: calc(93em / 91);
	letter-spacing: -0.010em;
	color: #FFF;
	text-align: center;
}
.fvArea__titleArea-mainTitle .narrow1 {
	letter-spacing: -0.100em;
}
.fvArea__titleArea-mainTitle .narrow2 {
	letter-spacing: -0.200em;
}
.fvArea__titleArea-mainTitle .small {
	font-size: calc(64rem / 16);
	line-height: calc(93em / 64);
	letter-spacing: 0;
}
.fvArea__titleArea-subCopy {
	margin: 18px auto 0;
	width: 540px;
	padding: 6px 0;
	font-size: calc(31rem / 16);
	line-height: calc(36em / 31);
	font-weight: bold;
	letter-spacing: 0;
	text-align: center;
	border-radius: 24px;
	background: #FFF;
}
.fvArea__titleArea-title {
	margin: 36px auto 0;
	width: 1180px;
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 600; /* SemiBold */
	font-size: calc(55rem / 16);
	line-height: calc(57em / 55);
	letter-spacing: -0.010em;
	color: #FFF;
	text-align: center;
}

/* コンテンツ */
.mainContents {
	padding-bottom: 0;
}

/* このページの動画 movieList */
.mainContents__Sec__movieList {
	min-width: 1280px;
	padding: 96px 0;
	background: #EAEFF7;
}
.mainContents__Sec__movieList-heading {
	margin: 0 auto;
	padding: 9px 15px;
	width: 740px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 23);
	letter-spacing: 0.050em;
	color: #FFF;
	background: #0D2342;
}
.mainContents__Sec__movieList-box {
	margin: 36px auto 0;
	width: 740px;
	transition: all 0.35s ease;
}
.mainContents__Sec__movieList-box:hover {
	opacity: 0.35;
}
.mainContents__Sec__movieList-box-left {
	float: left;
	width: 220px;
}
.mainContents__Sec__movieList-box-right {
	float: right;
	width: 490px;
}
.mainContents__Sec__movieList-box-right .type {
	padding: 4.5px 10px;
	font-size: calc(16rem / 16);
	line-height: calc(18em / 16);
	font-weight: bold;
	color: #FFF;
	background: #EC8A00;
	display: inline-block;
}
.mainContents__Sec__movieList-box-right .title {
	margin: 15px 0 21px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	font-weight: bold;
}
.mainContents__Sec__movieList-box-right .speaker {
	margin-top: 9px;
	font-size: calc(19rem / 16);
	line-height: calc(21em / 19);
	font-weight: bold;
}
.mainContents__Sec__movieList-box-right .speaker .normal {
	font-weight: normal;
}

/* 開催概要 overview */
.mainContents__Sec__overview {
	margin: 0 auto;
	width: 1280px;
	padding: 96px 150px;
}
.mainContents__Sec__overview-type {
	padding: 4.5px 10px;
	font-size: calc(16rem / 16);
	line-height: calc(18em / 16);
	font-weight: bold;
	color: #FFF;
	background: #EC8A00;
	display: inline-block;
}
.mainContents__Sec__overview-heading {
	margin-top: 21px;
	font-size: calc(43rem / 16);
	line-height: calc(57em / 43);
	letter-spacing: 0;
}
.mainContents__Sec__overview-box {
	margin-top: 30px;
}
.mainContents__Sec__overview-box-left {
	float: left;
	width: 590px;
}
.mainContents__Sec__overview-lead {
	margin-bottom: 12px;
	font-size: calc(19rem / 16);
	line-height: calc(36em / 19);
}
.mainContents__Sec__overview-digest-movie {
	margin-top: 60px;
}
.mainContents__Sec__overview-digest-movie .video {
	position: relative;
	width: 100%;
	padding-top: 56.25%; /* 16:9 */
}
.mainContents__Sec__overview-digest-movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mainContents__Sec__overview-box-right {
	float: right;
	width: 330px;
	padding-top: 9px;
}
.mainContents__Sec__overview-capture {
	margin-bottom: 48px;
	height: 186px; /* 仮 */
	background: #DCDDDD;
}

/* 基調講演 keynote */
.mainContents__Sec__keynote {
	margin: 0 auto;
	width: 1280px;
	padding: 96px 150px;
}
.mainContents__Sec__keynote-type {
	padding: 4.5px 10px;
	font-size: calc(16rem / 16);
	line-height: calc(18em / 16);
	font-weight: bold;
	color: #FFF;
	background: #EC8A00;
	display: inline-block;
}
.mainContents__Sec__keynote-heading {
	margin: 21px 0 30px;
	font-size: calc(43rem / 16);
	line-height: calc(57em / 43);
	letter-spacing: 0;
}
.mainContents__Sec__keynote-lead {
	margin-bottom: 12px;
	font-size: calc(19rem / 16);
	line-height: calc(36em / 19);
}
.mainContents__Sec__keynote-movie {
	margin: 60px auto 0;
	width: 960px;
}
.mainContents__Sec__keynote-movie .video {
	position: relative;
	width: 100%;
	padding-top: 56.25%; /* 16:9 */
}
.mainContents__Sec__keynote-movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mainContents__Sec__keynote-box {
	margin-top: 54px;
}
.mainContents__Sec__keynote-box-left {
	float: left;
	width: 590px;
}
.mainContents__Sec__keynote-speaker {
	margin-bottom: 33px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 22);
	font-weight: bold;
	letter-spacing: 0;
}
.mainContents__Sec__keynote-introduction {
	margin-bottom: 12px;
	font-size: calc(19rem / 16);
	line-height: calc(36em / 19);
}
.mainContents__Sec__keynote-box-right {
	float: right;
	width: 330px;
	padding-top: 3px;
}
.mainContents__Sec__keynote-box-outer {
}
.mainContents__Sec__keynote-photo {
	float: left;
	width: 150px;
}
.mainContents__Sec__keynote-caption {
	float: right;
	width: 160px;
	font-size: calc(16rem / 16);
	line-height: calc(24em / 16);
	letter-spacing: 0;
}
.mainContents__Sec__keynote-profile {
	float: left;
	margin-top: 36px;
	padding: 24px 25px;
	font-size: calc(16rem / 16);
	line-height: calc(27em / 16);
	letter-spacing: 0;
	background: #EAEFF7;
}

/* パネルディスカッション discussion */
.mainContents__Sec__discussion {
	margin: 0 auto;
	width: 1280px;
	padding: 96px 150px;
}
.mainContents__Sec__discussion-type {
	padding: 4.5px 10px;
	font-size: calc(16rem / 16);
	line-height: calc(18em / 16);
	font-weight: bold;
	color: #FFF;
	background: #EC8A00;
	display: inline-block;
}
.mainContents__Sec__discussion-heading {
	margin: 21px 0 30px;
	font-size: calc(43rem / 16);
	line-height: calc(57em / 43);
	letter-spacing: 0;
}
.mainContents__Sec__discussion-lead {
	margin-bottom: 12px;
	font-size: calc(19rem / 16);
	line-height: calc(36em / 19);
}
.mainContents__Sec__discussion-case {
	margin-top: 108px;
	font-size: calc(37rem / 16);
	line-height: calc(39em / 37);
	font-weight: bold;
}
.mainContents__Sec__discussion-movie {
	margin: 36px auto 0;
	width: 960px;
}
.mainContents__Sec__discussion-movie .video {
	position: relative;
	width: 100%;
	padding-top: 56.25%; /* 16:9 */
}
.mainContents__Sec__discussion-movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mainContents__Sec__discussion-point {
	margin: 42px auto 0;
	width: 960px;
	background: #FDF3E5;
	border: #EC8A00 3px solid;
}
.mainContents__Sec__discussion-point-title {
	float: left;
	width: 137px;
	padding: 24px 10px;
	font-size: calc(22rem / 16);
	line-height: calc(30em / 22);
	font-weight: bold;
	letter-spacing: 0.250em;
	text-align: center;
	color: #FFF;
	background: #EC8A00;
}
.mainContents__Sec__discussion-point-data {
	float: right;
	width: 817px;
	padding: 15px 40px;
	font-size: calc(22rem / 16);
	line-height: calc(39em / 22);
	font-weight: bold;
	letter-spacing: 0;
}
.mainContents__Sec__discussion-list {
	margin: 60px 0 27px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 22);
	font-weight: bold;
	letter-spacing: 0;
}
.mainContents__Sec__discussion-box {
}
.mainContents__Sec__discussion-box-outer {
	margin-bottom: 39px;
}
.mainContents__Sec__discussion-box-left {
	float: left;
	width: 340px;
}
.mainContents__Sec__discussion-photo {
	float: left;
	margin-right: 20px;
	width: 150px;
}
.mainContents__Sec__discussion-caption {
	float: left;
	width: 170px;
	font-size: calc(16rem / 16);
	line-height: calc(24em / 16);
	letter-spacing: 0;
}
.mainContents__Sec__discussion-box-right {
	float: right;
	width: 580px;
}
.mainContents__Sec__discussion-profile {
	padding: 24px 25px;
	font-size: calc(16rem / 16);
	line-height: calc(27em / 16);
	letter-spacing: 0;
	background: #EAEFF7;
}

/* これまでの事業承継フォーラム links */
.mainContents__Sec__links {
	margin-top: 150px;
	width: 100%;
	min-width: 1280px;
	padding-bottom: 66px;
	background: #E7E9EC;
}
.mainContents__Sec__links-heading {
	margin: 0 auto;
	padding: 72px 0 48px;
	width: 1080px;
	font-size: calc(25rem / 16);
	line-height: calc(27em / 25);
	text-align: center;
}
.mainContents__Sec__links-heading .color {
	color: #EC8A00;
}
.mainContents__Sec__links .lead {
	font-size: calc(19rem / 16);
	line-height: calc(30em / 19);
	text-align: center;
}
.mainContents__Sec__links-outer {
	margin: 30px auto 0;
	width: 1200px;
}
.mainContents__Sec__links-inner {
	float: left;
	margin: 12px 10px;
	width: 380px;
}
.mainContents__Sec__links-inner:first-child {
	float: left;
	/* margin: 12px 410px; */
	width: 380px;
}
.mainContents__Sec__links .banner {
	width: 380px;
}
.mainContents__Sec__links .point {
	margin-top: 9px;
	font-size: calc(19rem / 16);
	line-height: calc(21em / 19);
	font-weight: bold;
	color: #FFF;
}
.mainContents__Sec__links .point:nth-of-type(2) {
	margin-top: 18px;
}

/* バナー bannerArea */
.bannerArea{
	margin: 120px auto 0;
	width: 728px;
}

/* -------------------- フッタ -------------------- */
footer {
	margin-top: 90px;
	width: 100%;
	height: 156px;
	padding: 30px 45px 27px;
	color: #FFF;
	background: #0D2342;
}
.footer__outer {
}
footer .logo {
	float: left;
	width: 100px;
	height: 63px; /* IE */
}
footer .organization {
	margin-left: 120px;
	font-size: calc(19rem / 16);
	line-height: calc(21em / 19);
	font-weight: bold;
}
footer .number {
	margin: 3px 0 0 120px;
	font-size: calc(14rem / 16);
	line-height: calc(18em / 14);
}
footer .address {
	margin: 6px 0 0 120px;
	font-size: calc(16rem / 16);
	line-height: calc(18em / 16);
}
footer small {
	margin-top: 18px;
	font-size: calc(14rem / 16);
	line-height: calc(15em / 14);
	color: #FFF;
	display: block;
}

/* -------------------- 電話 -------------------- */
a[href*="tel:"] {
	pointer-events: none;
	display: inline-block; /* IE */
}